ASINH(3)

NAME
asinh, asinhf - inverse hyperbolic sine functions

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
asinh(double x);
float
asinhf(float x);

DESCRIPTION
The asinh() and the asinhf() functions compute the inverse hyperbolic sine of the real argument x. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The asinh() and the asinhf() functions return the inverse hyperbolic sine of x.

SEE ALSO
acosh(3), atanh(3), exp(3), math(3)

HISTORY
The asinh() function appeared in 4.3BSD.